You are Here:
Linux Lite 5.0 Final is now available for download and installation



xfce4-weather-plugin

Author (Read 10479 times)

0 Members and 1 Guest are viewing this topic.

Re: xfce4-weather-plugin
« Reply #15 on: June 05, 2015, 02:58:37 PM »
 

Wirezfree

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1484
    Posts
  • Country: gb
  • Reputation: 404
  • Linux Lite "Advocate"

  • Linux Lite: 2.8 64bit

  • CPU: i7-4790S

  • MEMORY: 16Gb

  • VIDEO CARD: Intel HD4600 (Integrated)
Hi Rob,

I installed this on a couple of PC's, v0.8.3

I can't remember if I did it from a .deb or Synaptic.??, don't have it in a ppa.
It does show installed in Synaptic v0.8.3, no update showing.
Can I just run the 0.8.5 .deb file, or will this mess up Synaptic install records..??

Thanks... Dave
Upgrades WIP 2.6 to 2.8 - (6 X 2.6 to 2.8 completed on: 20/02/16 All O.K )
Linux Lite 3.0 Humming on a ASRock N3070 Mobo ~ btrfs RAID 10 Install on 4 Disks :)

Computers Early days:
ZX Spectrum(1982) , HP-150 MS-DOS(1983) , Amstrad CPC464(1984) ,  BBC Micro B+64(1985) , My First PC HP-Vectra(1987)
 


Re: xfce4-weather-plugin
« Reply #16 on: June 06, 2015, 05:24:18 AM »
 

N4RPS

  • Donator
  • Platinum Level Poster
  • **********
  • 1149
    Posts
  • Country: us
  • Reputation: 154
  • Knows JUST ENOUGH Linux to be DANGEROUS
    • Orphans for Christ, Self Advocates of Mecklenburg

  • Linux Lite: 2.6 64bit

  • CPU: Several Different 32-bit & 64-bit CPUs, 2-8 GB RAM

  • MEMORY: 8Gb

  • VIDEO CARD: Several Different AMD and Intel GPUs
Hello!

xfce4-weather-plugin 0.8.5 requires some XFCE 4.12 lib4-bit version libraries to work, so you can't use it in LL yet. Meanwhile, Here are some links for the 64-bit version of xfce4-weather-plugin 0.8.3-2:

http://packages.ubuntu.com/utopic/amd64/xfce4-weather-plugin/download, or

http://mirror.manitu.net/ubuntu/pool/universe/x/xfce4-weather-plugin/xfce4-weather-plugin_0.8.3-2_amd64.deb.

Hope this helps you. As always, if your current version isn't acting up on you, stick with it...

73 DE N4RPS
Rob
Last Edit: June 06, 2015, 05:16:54 PM by N4RPS


A gun in your hand is worth more than a whole police force on the phone.
 

Re: xfce4-weather-plugin
« Reply #17 on: June 06, 2015, 11:43:02 AM »
 

Wirezfree

  • PayPal Supporter
  • Platinum Level Poster
  • *****
  • 1484
    Posts
  • Country: gb
  • Reputation: 404
  • Linux Lite "Advocate"

  • Linux Lite: 2.8 64bit

  • CPU: i7-4790S

  • MEMORY: 16Gb

  • VIDEO CARD: Intel HD4600 (Integrated)
Hi Rob,


Cheers....
I guess the old adage... If it aint broken(for me at least)....


Dave
Upgrades WIP 2.6 to 2.8 - (6 X 2.6 to 2.8 completed on: 20/02/16 All O.K )
Linux Lite 3.0 Humming on a ASRock N3070 Mobo ~ btrfs RAID 10 Install on 4 Disks :)

Computers Early days:
ZX Spectrum(1982) , HP-150 MS-DOS(1983) , Amstrad CPC464(1984) ,  BBC Micro B+64(1985) , My First PC HP-Vectra(1987)
 


Tags:
 


Linux Lite 5.0 Final is now available for download and installation